RubyGems Navigation menu

java_override 0.1.4-java

Support for Java class and interface inheritance in JRuby. Enable overriding native Java methods with JRuby ones following Ruby naming conventions.

Gemfile
          gem 'java_override', '~> 0.1.4'
  
  
  
  
  
  
  

install
          gem install java_override
  
  
  
  
  
  
  

Authors:

  • Szymon Wrozynski

Owners:

1d74ca91d830ada7f1b693b820d223ed

szw

Total downloads 1,849

For this version 1,032

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4 - August 19, 2012 java (7.5 KB)
  2. 0.1.3 - August 17, 2012 java (7.5 KB)